
/* Wanitary BTN */
.sanitaryWare{
	position:relative;
	display:block;
	height:150px;
	width:51px;
	background:url(../images/categoriesBTN.png) 0 0 no-repeat;
	cursor:pointer;
}	
.sanitaryWare span.hover{
	display:block;
	width:51px;
	height:150px;
	background: url(../images/categoriesBTN.png) 0 -155px no-repeat;
}

/* Building BTN */
.buildingMaterials{
	position:relative;
	display:block;
	height:150px;
	width:51px;
	background:url(../images/categoriesBTN.png) -62px 0 no-repeat;
	cursor:pointer;
}	
.buildingMaterials span.hover{
	display:block;
	width:51px;
	height:150px;
	background:url(../images/categoriesBTN.png) -62px -155px no-repeat;
}

/* Plumbing BTN */
.plumbingMaterials{
	position:relative;
	display:block;
	height:150px;
	width:51px;
	background:url(../images/categoriesBTN.png) -124px 0 no-repeat;
	cursor:pointer;
}	
.plumbingMaterials span.hover{
	display:block;
	width:51px;
	height:150px;
	background:url(../images/categoriesBTN.png) -124px -155px no-repeat;
}

/**----- building Logo BTN ------**/

.muellerBtn{
	position:relative;
	display:block;
	width:202px;
	height:182px;
	background:url(../images/products/building/buildingLogoBtn.png) 0 0 no-repeat;
	cursor:pointer;
}
.muellerBtn span.hover{
	display:block;
	width:202px;
	height:182px;
	background:url(../images/products/building/buildingLogoBtn.png) 0 -182px no-repeat;
}

.SYIBtn{
	position:relative;
	display:block;
	width:202px;
	height:182px;
	background:url(../images/products/building/buildingLogoBtn.png) -212px 0 no-repeat;
	cursor:pointer;
}
.SYIBtn span.hover{
	display:block;
	width:202px;
	height:182px;
	background:url(../images/products/building/buildingLogoBtn.png) -212px -182px no-repeat;
}

.amiantitBtn{
	position:relative;
	display:block;
	width:202px;
	height:182px;
	background:url(../images/products/building/buildingLogoBtn.png) -424px 0 no-repeat;
	cursor:pointer;
}
.amiantitBtn span.hover{
	display:block;
	width:202px;
	height:182px;
	background:url(../images/products/building/buildingLogoBtn.png) -424px -182px no-repeat;
}

.mufle{
	position:relative;
	display:block;
	width:202px;
	height:182px;
	background:url(../images/products/building/buildingLogoBtn.png) -636px 0 no-repeat;
	cursor:pointer;
}
.mufle span.hover{
	display:block;
	width:202px;
	height:182px;
	background:url(../images/products/building/buildingLogoBtn.png) -636px -182px no-repeat;
}


/**----- plumbing Logo BTN ------**/

.conex{
	position:relative;
	display:block;
	width:202px;
	height:182px;
	background:url(../images/products/plumbing/plumbingLogoBtn.png) 0 0 no-repeat;
	cursor:pointer;
}
.conex span.hover{
	display:block;
	width:202px;
	height:182px;
	background:url(../images/products/plumbing/plumbingLogoBtn.png) 0 -182px no-repeat;
}

.doyin{
	position:relative;
	display:block;
	width:202px;
	height:182px;
	background:url(../images/products/plumbing/plumbingLogoBtn.png) -212px 0 no-repeat;
	cursor:pointer;
}
.doyin span.hover{
	display:block;
	width:202px;
	height:182px;
	background:url(../images/products/plumbing/plumbingLogoBtn.png) -212px -182px no-repeat;
}

.ERA{
	position:relative;
	display:block;
	width:202px;
	height:182px;
	background:url(../images/products/plumbing/plumbingLogoBtn.png) -424px 0 no-repeat;
	cursor:pointer;
}
.ERA span.hover{
	display:block;
	width:202px;
	height:182px;
	background:url(../images/products/plumbing/plumbingLogoBtn.png) -424px -182px no-repeat;
}

.terrain{
	position:relative;
	display:block;
	width:202px;
	height:182px;
	background:url(../images/products/plumbing/plumbingLogoBtn.png) -636px 0 no-repeat;
	cursor:pointer;
}
.terrain span.hover{
	display:block;
	width:202px;
	height:182px;
	background:url(../images/products/plumbing/plumbingLogoBtn.png) -636px -182px no-repeat;
}

.isin{
	position:relative;
	display:block;
	width:202px;
	height:182px;
	background:url(../images/products/plumbing/plumbingLogoBtn.png) -848px 0 no-repeat;
	cursor:pointer;
}
.isin span.hover{
	display:block;
	width:202px;
	height:182px;
	background:url(../images/products/plumbing/plumbingLogoBtn.png) -848px -182px no-repeat;
}

.astore{
	position:relative;
	display:block;
	width:202px;
	height:182px;
	background:url(../images/products/plumbing/plumbingLogoBtn.png) -1060px 0 no-repeat;
	cursor:pointer;
}
.astore span.hover{
	display:block;
	width:202px;
	height:182px;
	background:url(../images/products/plumbing/plumbingLogoBtn.png) -1060px -182px no-repeat;
}


/**----- sanitary Ware Logo BTN ------**/

.pueln{
	position:relative;
	display:block;
	width:202px;
	height:182px;
	background:url(../images/products/sanitaryWare/sanitaryLogoBtn.png) 0 0 no-repeat;
	cursor:pointer;
}
.pueln span.hover{
	display:block;
	width:202px;
	height:182px;
	background:url(../images/products/sanitaryWare/sanitaryLogoBtn.png) 0 -182px no-repeat;
}